/** @type {import('tailwindcss').Config} */
export default {
  purge: [
    './index.html',
    './src/**/*.{vue,js,ts,jsx,tsx}'
  ],
  content: [
    "./index.html",
    "./src/**/*.{js,ts,jsx,tsx,vue}",
  ],
  theme: {
    extend: {
      colors: {
        'ancient': '#d3d0c9',
        'ancient_highlight': '#fcf8f5',
        'ancient_shadow': '#bababa',
      },
      padding: {
        'small': '0.075rem',
      }
    },
  },
  plugins: [],
}